body {
    margin: 0;
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;    
    display: flex;
    flex-direction: column;
    height: 100vh;
}

main {
    flex-grow: 1;
}

footer > .row {
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 15px;
    padding: 10px 0px;
    row-gap: 5px;
    border-top: 1px solid;
    border-color: var(--default-border-color);
}

.show-backdrop::before {
    content: '';
    position: fixed;
    left: 0;
    top: 0;
    background-color: #00000057;
    height: 100vh;
    width: 100vw;
    user-select: none;
    z-index: 9999;
}

.object-fit-contain {
    object-fit: contain;
}

.transform-none-important {
    transform: none!important;
}

.live-badge {
    width: 10px;
    height: 10px;
    border-radius: 10px;
    display: inline-block;
    background-color: var(--danger);
}

.backdrop-loader__before,
.backdrop-loader__after {
    position: relative;
}

.backdrop-loader__before::before,
.backdrop-loader__after::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #0000006b url('../images/loading-icon.gif') no-repeat center;
    background-size: 50px;
    user-select: none;
}


/* Scrollbars */

/* width */
.scrollbar-1::-webkit-scrollbar {
    width: 10px;
}

/* Track */
.scrollbar-1::-webkit-scrollbar-track {
    background-color: var(--color-empresa);
}

/* Handle */
.scrollbar-1::-webkit-scrollbar-thumb {
    background-color: var(--light);
}

/* Mozilla Firefox */
.scrollbar-1 {
    padding-bottom: 12px;
    scrollbar-color: var(--light) var(--color-empresa);
    scrollbar-width: auto;
    scrollbar-gutter: stable ;

}

* {
    box-sizing: border-box;
}

.texto-balance-titulo{
   text-transform: uppercase !important;
   color: black !important;
}

.general>hr{
   margin-bottom: 20px;
}

@media only screen and (min-width: 992px) {
    .show-backdrop:is(body)::before {
        content: unset;
    }
}

.tipo0 {
    padding-left: 100px;
}
.tipo1 {
    padding-left: 50px;
}
.tipo3 {
    padding-left: 0px;
}

@media only screen and (max-width: 575.99px) {
    .tipo0 {
        padding-left: 50px;
    }
    .tipo1 {
        padding-left: 25px;
    }
    .tipo3 {
        padding-left: 0px;
    }
}

.title{
    color: #790b0b;
    margin-top: -10px;
    font-size: 20px;} 

.subtitle{
    color: #db1414;
} 

.nombresistemas{
    margin: 0px;
    list-style: none;
    line-height: normal;
}

.cerrada {
    background-color: #ff8181 !important;
}

.liSistema .row {
    padding: 0 60px 20px 60px;
}  

.liSistema {
    border: 1px solid #efefef;
}